@charset "UTF-8";

/*
*启德教育集团市场部技术开发
*前端开发组制作版权所有
*/
/***************************公共组件样式控制***************************/
html,
body,
div,
span,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
img,
b,
i,
dl,
dt,
dd,
ul,
ol,
li {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  list-style: none;
  vertical-align: baseline;
  font-size: 100%;
}

html {
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -font-smoothing: antialiased;
  font-smoothing: antialiased;
}

#nav,
#header,
#menu,
#section {
  display: block;
}

#nav,
#header,
#menu {
  width: 100%;
}

#section {
  width: 1000px;
  margin: auto;
}

ul,
li {
  list-style: none;
}

/* 导入外部TTF字体 */
@font-face {
  font-family: "CustomFont";
  /* 自定义字体名称 */
  src: url("../fonts/6zo3d-ysheh.woff") format("truetype");
  /* TTF文件路径 */
  font-weight: normal;
  /* 字体粗细 */
  font-style: normal;
  /* 字体样式 */
}

/* 导入外部TTF字体 */
@font-face {
  font-family: "boxTitle";
  /* 自定义字体名称 */
  src: url("../fonts/AlimamaFangYuanTiVF-Thin.woff2") format("truetype");
  /* TTF文件路径 */
  font-weight: 600;
  /* 字体粗细 */
  font-style: normal;
  /* 字体样式 */
}

a {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted #000;
  cursor: help;
}

img {
  vertical-align: middle;
}

.oh {
  overflow: hidden;
}

.midd {
  text-align: center;
}

.mt1 {
  margin-top: 10px;
}

.mt2 {
  margin-top: 20px;
}

.mt3 {
  margin-top: 15px;
}

.mtb1 {
  margin: 10px 0;
}

.mtb2 {
  margin: 20px 0;
}

.mlr1 {
  margin: 0 10px;
}

.mlr2 {
  margin: 0 20px;
}

.mb {
  margin-bottom: 0;
}

.mtb1 {
  margin: 10px 0;
}

.ti {
  text-indent: 25px;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a {
  cursor: pointer;
}

/*清除浮动方法*/
.clear {
  clear: both;
  overflow: hidden;
  font-size: 0;
  line-height: 0;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.clearfix {
  *zoom: 1;
}

.fix {
  zoom: 1;
}

.fix:after {
  display: block;
  content: "clear";
  clear: both;
  line-height: 0;
  visibility: hidden;
}

.left {
  float: left;
}

.right {
  float: right;
}

/****************************页面样式控制*****************************/
/*---------------------------全局页面控制----------------------------*/
body {
  font-size: 12px;
  color: #303030;
  background: #fbfbfb;
  font-family: "CustomFont", serif;
}

.mw {
  width: 1000px;
  margin: auto;
}

/*---------------------------全局导航模块---------------------------*/
#banner {
  height: 606px;
  background: url(../images/banner.png) no-repeat center top;
  min-width: 1000px;
  overflow: hidden;
}

.title {
  text-align: center;
}

.book-box {
  width: 1000px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.book-box>div {
  display: flex;
  align-items: center;
}

.book-title {
  margin-left: 20px;
}

.book-title>p {
  font-size: 22px;
  line-height: 50px;
  font-weight: bold;
}

.see-detail {
  text-align: center;
  padding-top: 6px;
}

.see-detail>a {
  width: 150px;
  height: 43px;
  text-align: center;
  line-height: 43px;
  color: #fff;
  background: #003faf;
  display: inline-block;
  font-size: 24px;
  border-radius: 10px;
}

.title h3 {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 46px;
  color: #000000;
  line-height: 69px;
  text-align: center;
  font-style: normal;
  position: relative;
}

.title h3 span {
  background: url(../images/tit1.png) no-repeat;
  position: absolute;
  top: -8px;
  left: -8px;
  width: 21px;
  height: 19px;
}

.title h3 em {
  background: url(../images/tit2.png) no-repeat;
  position: absolute;
  bottom: -8px;
  right: -8px;
  width: 38px;
  height: 35px;
}

.title p {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 26px;
  color: #444444;
  line-height: 40px;
  text-align: center;
  font-style: normal;
  width: 908px;
  margin: auto;
  margin-top: 24px;
}

.btn {
  text-align: center;
  font-size: 0;
}

.btn a {
  background: #fff;
  border: 1px solid #003faf;
  display: inline-block;
  vertical-align: top;
  text-align: center;
  width: 226px;
  height: 62px;
  line-height: 62px;
  border-radius: 20px;
  color: #000000;
  letter-spacing: 1px;
  margin: 0 40px;
  font-size: 24px;
}

.btn a.anni1 {
  background: #003faf;
  color: #FFFFFF;
  border: none;
}

.box-title {
  display: flex;
  align-items: center;
  justify-content: center;
}

.box-title>img {
  display: block;
  width: 22px;
  height: 37px;
}

.box-title>p {
  margin: 0 25px;
  font-size: 48px;
  line-height: 48px;
  font-weight: bold;
  font-family: "boxTitle", serif;
}

/**/
.box1 {
  padding: 67px 0 0;
}

.box1 .box1-con {
  display: flex;
  align-items: flex-end;
  padding-left: 24px;
}

.box1 .box1-con>img {
  display: block;
  width: 505px;
  height: 409px;
  margin-right: 20px;
}

.box1 .box1-con>p {
  font-size: 31px;
  line-height: 58px;
  font-weight: bold;
}

.box2 {
  padding: 112px 0 0px;
}

.box2 .box2-con {
  margin-top: 45px;
  background-color: #f3f3f3;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(128, 128, 128, 0.4);
  padding: 30px;
}

.box2 .box2-con .book-intro {
  font-size: 26px;
  line-height: 40px;
  margin-bottom: 30px;
}

.box2 .box2-con .book-gift {
  font-size: 31px;
  line-height: 36px;
  font-weight: bold;
  margin-bottom: 30px;
}

.box2 .box2-con .gift-con {
  display: flex;
  align-items: center;
}

.box2 .box2-con .gift-con .con-item {
  flex: 1;
}

.box2 .box2-con .gift-con .con-item:not(:last-child) {
  border-right: 1px solid #d0cbda;
}

.box2 .box2-con .gift-con .con-item>img {
  display: block;
  width: 166px;
  height: 166px;
  margin: 0 auto 25px auto;
}

.box2 .box2-con .gift-con .con-item>p {
  font-size: 31px;
  line-height: 36px;
  font-weight: 600;
  text-align: center;
}

.box3 {
  padding: 133px 0 0px;
}

.box3 .box3-con {
  margin-top: 45px;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(128, 128, 128, 0.4);
  padding: 30px;
  display: flex;
  align-items: flex-start;
  box-sizing: border-box;
}

.box3 .box3-con .teacher {
  width: 344px;
  height: 315px;
  border-radius: 20px;
  overflow: hidden;
  position: relative;
  margin-right: 46px;
}

.box3 .box3-con .teacher>img {
  display: block;
  width: 280px;
  height: 300px;
}

.swiper {
  width: 100%;
  height: 505px;
  padding-top: 20px;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
}

.swiper-pagination-bullet{
  width: 80px;
  height: 8px;
  border-radius: 4px;
}


.other-teacher {
  width: 1000px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

.other-teacher>div {
  width: 320px;
  height: 453px;
  border-radius: 10px;
  background: #fff;
  text-align: center;
  padding-top: 10px;
  box-shadow: 0 0 10px rgba(128, 128, 128, 0.4);
}

.kw {
  background: #f3f3f3;
  margin-top: 70px;
}

.t-name {
  font-size: 34px;
  font-weight: bolder;
  margin-top: 10px;
}

.box3 .box3-con .teacher .name {
  position: absolute;
  left: 0;
  top: 265px;
  height: 35px;
  width: 186px;
  color: #fff;
  font-size: 20px;
  line-height: 35px;
  font-weight: bold;
  text-align: center;
  background-color: #ff0659;
}

.box3 .box3-con .teacher-intro {
  flex: 1;
}

.box3 .box3-con .teacher-intro .intro-title {
  padding: 0 20px;
  display: inline-block;
  height: 43px;
  background-color: #ff0659;
  border-radius: 20px;
  font-size: 21px;
  color: #fff;
  line-height: 43px;
  text-align: center;
  font-weight: 600;
  margin-bottom: 30px;
}

.intro {
  display: flex;
  margin-bottom: 30px;
}

.intro>em {
  display: block;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: #ff0659;
  margin-right: 8px;
  margin-top: 10px;
}

.intro>span {
  flex: 1;
  font-size: 24px;
  line-height: 28px;
}

.intro2 {
  padding-left: 16px;
  margin-top: 20px;
}

.intro2>span {
  text-align: left;
}

.box4 {
  padding: 133px 0 0px;
}

.box4 .box4-intro {
  margin-top: 24px;
  font-size: 28px;
  line-height: 38px;
  margin-bottom: 45px;
}

.box4 .box4-con {
  margin-top: 45px;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(128, 128, 128, 0.4);
  padding: 30px;
  box-sizing: border-box;
}

.box4 .box4-con2 {
  margin-top: 45px;
  background-color: #f3f3f3;
  padding: 60px 0;
}

.box4 .box4-con2 .con2-box {
  display: flex;
  align-items: stretch;
  border-radius: 20px;
  overflow: hidden;
}

.box4 .box4-con2 .con2-box:not(:last-child) {
  margin-bottom: 17px;
}

.box4 .box4-con2 .con2-box .box-left {
  position: relative;
  width: 150px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #ff0659;
}

.box4 .box4-con2 .con2-box .box-left>span {
  font-size: 30px;
  line-height: 35px;
  color: #fff;
  font-weight: 600;
}

.box4 .box4-con2 .con2-box .box-left>em {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -10px;
  width: 0;
  height: 0;
  border-top: 10.5px solid transparent;
  /* 高度的一半 */
  border-bottom: 10.5px solid transparent;
  /* 高度的一半 */
  border-left: 10px solid #ff0659;
  /* 宽度 */
}

.box4 .box4-con2 .con2-box .box-right {
  flex: 1;
  min-height: 95px;
  background-color: #fff;
  padding: 10px 20px;
  font-size: 27px;
  line-height: 39px;
  display: flex;
  align-items: center;
}

.box4 .box4-con3 {
  margin-top: 45px;
  background-color: #fff;
}

.box7 {
  padding: 80px 0 100px 0;
}

.box7 .box7-sel {
  display: block;
  width: 395px;
  height: 61px;
  background: url(../images/p7-sel.png) no-repeat;
  background-size: 100% 100%;
  margin: 48px 0;
  font-size: 30px;
  line-height: 61px;
  padding-left: 30px;
}

.box7 .box7-con {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 49px;
}

.box7 .box7-con .b7-item {
  display: flex;
  align-items: center;
  width: 333px;
}

.box7 .box7-con .b7-item>img {
  display: block;
  width: 116px;
  height: 116px;
  margin-right: 15px;
}

.box7 .box7-con .b7-item>p {
  font-size: 37px;
  line-height: 40px;
  font-weight: 600;
}

/*# sourceMappingURL=style.css.map */

.popup{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	align-items: center;
	justify-content: center;
	background: rgba(0, 0, 0, 0.6);
	z-index: 99;
}
.popup .popup_box{
	width: 400px;
  padding-bottom: 100px;
	position: relative;
}
.popup .popup_box .erweima{
  display: block;;
  width: 400px;
  margin-bottom: 100px;
}
.popup .popup_box .erweima img{
  width: 100%;
  height: auto;
  display: block;
}
.popup .popup_box .erweima img{
  width: 100%;
  height: auto;
}
.popup .popup_box .close{
	width: 70px;
	height: 70px;
	position: absolute;
	bottom: 20px;
	left: 50%;
	margin-left: -35px;
}